RK-J - Task #2402
Task # 2341 (Closed): Improve Lighthouse performance for Solution Graph Booklet

Remove unused libraries from Trainee module and its internal components modules.

06/06/2022 12:44 PM - Rishabh Sharma

Status: Closed Start date: 06/06/2022
Priority: Normal Due date: 06/06/2022
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

Comment import of these 3 libraries -

1- ngx-contextmenu
2- ngx-vis
3. ngx-stars

History

#1 - 06/06/2022 12:56 PM - Rishabh Sharma

- Status changed from New to In Progress

#2 - 06/07/2022 06:22 AM - Rishabh Sharma
- % Done changed from 0 to 70

#3 - 06/07/2022 06:23 AM - Rishabh Sharma

Rishabh Sharma wrote:
Comment import of these 3 libraries -

1- ngx-contextmenu

2- ngx-vis

3. ngx-stars

4. ngx-perfect-scrollbar

#4 - 06/07/2022 06:40 AM - Rishabh Sharma
- Status changed from In Progress to Resolved

- % Done changed from 70 to 100

#5 - 06/15/2022 08:30 AM - Rishabh Sharma
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Sharma to Ayush Khandelwal

#6 - 10/31/2022 06:01 AM - Ayush Khandelwal
- Status changed from Feedback to Closed
